{
    "type": "minecraft:chest",
    "pools": [
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:gems/smokey_quartz"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:gems/amethyst"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 20,
            "quality": 2,
            "name": "next_level:gems/jade"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 20,
            "quality": 2,
            "name": "next_level:gems/topaz"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "quality": 3,
            "name": "next_level:gems/ruby"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "quality": 3,
            "name": "next_level:gems/sapphire"
          }
        ]
      }
    ]
  }